Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 12 Aug 2022 18:50:00 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Re: 	Order confirmed!   Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Hello,</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I apologize for delay. I've cc'd my father, Iqbal Ibrahim, who will provide you with the pictures.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Thanks,</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Hiba</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, August 12, 2022 2:20:36 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re:  Order confirmed!
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4671962</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Alhamzi Mohammed : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="margin:0in 0in 0.0001pt">Hi Hiba, </div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt">Thankyou for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size:10.5pt">Could you please share with us the order number along with photos or video showing the current status of the mattress to check if it still in the original package so
 we can update it with our team to help you regarding this issue.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt">Welook forward to hearing from you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style="font-size:10.5pt">Your friends,</span></div>
<div>
<span style="font-size:10.5pt">The </span><span style="font-size:10.5pt">S</span><span style="font-size:10.5pt">upport Team</span>
</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4671962